Affected packages

Packages affected by gtk4-devel upgrade from 4.4.0-3.fc35 to 4.4.0-4.fc35 (in Fedora 35)
Package Current state Build Distance Build time
ibus build 1 a month ago

Disclaimer

This page shows packages in Fedora 35 which buildability was possibly affected by gtk4-devel upgrade from 4.4.0-3.fc35 to 4.4.0-4.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.